Subject: UCSC SURF95 Summer Research Opportunities

From: "W. Todd Wipke" <[email-masked]>
Date: Wed, 23 Nov 1994 11:33:12 PST

The University of California Santa Cruz welcomes applications for our
NSF Summer Research Fellowship program (SURF95) for research in chemistry
and biochemistry with faculty of the Chemistry and Biochemistry Department.
Applicants must be citizens or permanent residents of the United States
or its possessions to be eligible for the program.  To receive application
forms and information, send email to "[email-masked]" and in the
BODY of the msg put "SEND SURF" without the quotes.
     Computational chemistry and molecular design is a central focus of
this program, and fellows participate in a summer symposium on Molecular
Engineering.
-Todd Wipke
 SURF Director